[Desktop Entry]
Type=Application
Icon=kdeconnect
Terminal=false
Exec=kdeconnect-settings
Name=KDE Connect Settings
Name[ar]=إعدادات كدي المتّصل
Name[ast]=Axustes de KDE Connect
Name[ca]=Arranjament del KDE Connect
Name[ca@valencia]=Arranjament del KDE Connect
Name[cs]=Nastavení KDE Connect
Name[da]=Indstilling af KDE Connect
Name[de]=KDE-Connect-Einstellungen
Name[el]=Ρυθμίσεις KDE Connect
Name[en_GB]=KDE Connect Settings
Name[es]=Ajustes de KDE Connect
Name[et]=KDE Connecti seadistused
Name[eu]=KDE Connect ezarpenak
Name[fi]=KDE Connectin asetukset
Name[fr]=Paramètres de KDE Connect
Name[gl]=Configuración de KDE Connect
Name[he]=הגדרות KDE Connect 
Name[hu]=A KDE Connect beállításai
Name[ia]=Preferentias de KDE Connect
Name[id]=Pengaturan KDE Connect
Name[it]=Impostazioni di KDE Connect
Name[ko]=KDE Connect 설정
Name[lt]=KDE Connect nuostatos
Name[nl]=Instellingen van KDE Connect
Name[nn]=Innstillingar for KDE Connect
Name[pl]=Ustawienia KDE Connect
Name[pt]=Configuração do KDE Connect
Name[pt_BR]=Configurações do KDE Connect
Name[ru]=Настройка KDE Connect
Name[sk]=Nastavenia aplikácie KDE Connect
Name[sr]=Поставке за КДЕ‑конекцију
Name[sr@ijekavian]=Поставке за КДЕ‑конекцију
Name[sr@ijekavianlatin]=Postavke za KDE‑konekciju
Name[sr@latin]=Postavke za KDE‑konekciju
Name[sv]=Inställning av KDE-anslut
Name[tr]=KDE Connect Ayarları
Name[uk]=Параметри KDE Connect
Name[x-test]=xxKDE Connect Settingsxx
Name[zh_CN]=KDE Connect设置
Name[zh_TW]=KDE 連線設定
GenericName=Connect and sync your devices
GenericName[ar]=اتّصل وزامن أجهزتك
GenericName[ca]=Connecta i sincronitza els vostres dispositius
GenericName[ca@valencia]=Connecta i sincronitza els vostres dispositius
GenericName[cs]=Připojte a synchronizujte svá zařízení
GenericName[da]=Forbind og synkronisér dine enheder
GenericName[de]=Verbinden und Abgleichen Ihrer Geräte
GenericName[el]=Σύνδεση και συγχρονισμός των συσκευών σας
GenericName[en_GB]=Connect and sync your devices
GenericName[es]=Conecte y sincronice sus dispositivos
GenericName[et]=Oma seadmete ühendamine ja sünkroonimine
GenericName[eu]=Konektatu eta sinkronizatu zure gailuak
GenericName[fi]=Yhdistä ja synkronoi laitteitasi
GenericName[fr]=Connectez et synchronisez vos périphériques
GenericName[gl]=Conecte e sincronice os seus dispositivos
GenericName[he]=Connect and sync your devices
GenericName[hu]=Csatlakoztassa és szinkronizálja eszközeit
GenericName[id]=Koneksikan dan sinkronkan perangkatmu
GenericName[it]=Connetti e sincronizza i tuoi dispositivi
GenericName[ko]=내 장치에 연결하고 동기화
GenericName[lt]=Prijungti ir sinchronizuoti savo įrenginius
GenericName[nl]=Uw apparaten verbinden en synchroniseren
GenericName[nn]=Kopla til og synkroniser einingar
GenericName[pl]=Podłącz i zsynchronizuj swoje urządzenia
GenericName[pt]=Ligue e sincronize os seus dispositivos
GenericName[pt_BR]=Conecta e sincroniza seus dispositivos
GenericName[ru]=Подключение и синхронизация с мобильными устройствами
GenericName[sk]=Pripojiť a synchronizovať vaše zariadenia
GenericName[sr]=Повежите и синхронизујте своје уређаје
GenericName[sr@ijekavian]=Повежите и синхронизујте своје уређаје
GenericName[sr@ijekavianlatin]=Povežite i sinhronizujte svoje uređaje
GenericName[sr@latin]=Povežite i sinhronizujte svoje uređaje
GenericName[sv]=Anslut och synkronisera dina apparater
GenericName[tr]=Aygıtlarınıza bağlanın ve eşitleyin
GenericName[uk]=З’єднання і синхронізація ваших пристроїв
GenericName[x-test]=xxConnect and sync your devicesxx
GenericName[zh_CN]=连接并同步您的设备
GenericName[zh_TW]=連線並且同步您的裝置
Categories=Qt;KDE;Settings;HardwareSettings;
NotShowIn=KDE;
